.navbar {
    @apply relative z-50 flex items-center flex-wrap p-4 w-full mx-auto h-full text-neutral-200;

    @screen md {
        @apply max-w-6xl justify-center;
    }
}

.navbar-group {
    @apply flex items-center;
}

.navbar-group-brand {
    @apply hidden;

    @screen md {
        @apply flex items-center mr-4;
    }
}

.navbar-group-brand__img {
    @apply h-12 w-12;
}

.navbar-group--float-right {
    @apply ml-auto;
}

.nav-item {
    @apply inline-flex cursor-pointer opacity-75 transition-all transition-fast;

    &:hover {
        @apply opacity-100;
    }
}

.nav-link {
    @apply flex px-4 py-2 items-center justify-center;
}
